%define ver_major 2.4

Name: gnome2-user-docs
Version: %ver_major.1
Release: alt1

Summary: General GNOME User Documentation
License: FDL
Group: Graphical desktop/GNOME
Url: ftp://ftp.gnome.org

Source: ftp://ftp.gnome.org/pub/gnome/sources/%name/%ver_major/%name-%version.tar.bz2

BuildArch: noarch

Obsoletes: gnome-users-guide

BuildPreReq: rpm >= 4.0.4-alt14

# Automatically added by buildreq on Tue Sep 09 2003
BuildRequires: docbook-utils libxslt scrollkeeper

%description
This package contains general GNOME user documentation which is not
directly associated with any particular GNOME application or package.

%prep
%setup

%build
%configure
%make_build

%install
# fix permissions
%__chmod 0644 */*/*.xml

export OMF_DIR=%buildroot%_var/lib/scrollkeeper
%make_install DESTDIR=%buildroot install
unset OMF_DIR

%find_lang --with-gnome --output=%name.lang %name gnome-access-guide introduction-to-gnome system-admin-guide user-guide

%post
%update_scrollkeeper

%postun
%clean_scrollkeeper

%files -f %name.lang
%doc AUTHORS README ChangeLog NEWS

%changelog
* Mon Oct 13 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.4.1-alt1
- 2.4.1

* Tue Sep 09 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.4.0-alt1
- 2.4.0

* Thu Mar 13 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.6-alt1
- 2.0.6

* Mon Feb 03 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.5-alt1
- 2.0.5

* Mon Jan 20 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.4-alt1
- 2.0.4

* Wed Jan 08 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.3-alt1
- 2.0.3

* Tue Jan 07 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.2-alt1
- 2.0.2

* Wed Sep 25 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.1-alt1
- First build for Sisyphus.
